gtkmm 3.2.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Gtk::IconSet Member List

This is the complete list of members for Gtk::IconSet, including all inherited members.

add_source(const IconSource& source) | Gtk::IconSet |
copy() const | Gtk::IconSet |
create() | Gtk::IconSet | `[static]`
create(const Glib::RefPtr< Gdk::Pixbuf >& pixbuf) | Gtk::IconSet | `[static]`
get_sizes() const | Gtk::IconSet |
gobj() | Gtk::IconSet |
gobj() const | Gtk::IconSet |
gobj_copy() const | Gtk::IconSet |
IconSet() | Gtk::IconSet | `[protected]`
lookup_default(const Gtk::StockID& stock_id) | Gtk::IconSet | `[static]`
operator delete(void*, size_t) | Gtk::IconSet | `[protected]`
reference() const | Gtk::IconSet |
render_icon_pixbuf(const Glib::RefPtr< StyleContext >& context, IconSize size) | Gtk::IconSet |
unreference() const | Gtk::IconSet |
wrap(GtkIconSet* object, bool take_copy=false) | Gtk::IconSet | `[related]`